### Method

# GUPnP ServiceAction set_value

#### Declaration [src]

    void
    gupnp_service_action_set_value (
      GUPnPServiceAction* action,
      const char* argument,
      const GValue* value
    )

#### Description [src]

Sets the value of `argument` to `value`.

#### Parameters

`argument` | `const char*`
| The name of the return value to retrieve.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `GValue`
| The `GValue` to store the return value.
| The data is owned by the caller of the function.